.view_visual{margin:10px 0 40px 0; overflow:hidden;}
.view_visual .public_title{margin-bottom:10px; overflow:hidden;}
.visual_tab{width:329px; border:1px solid #88a1e1; border-right:0 none; overflow:hidden; margin-top:12px;}
.visual_tab li{width:108.5px; border-right:1px solid #88a1e1; float:left; height:26px; line-height:26px; text-align:center; font-weight:bold;}
.visual_tab li a{display:block;}
.visual_tab li:nth-child(3){width:109px;}
.visual_tab li a.view_visual_on{background:#88a1e1; color:#fff;}
.public_visual_cont{position:relative; width:330px; height:178px;}
.public_visual_cont a img{width:330px; height:178px;}
.public_visual_cont p{display:block; position:absolute; line-height:30px; bottom:0; width:310px; height:30px; background-color:rgba(0,0,0,0.6); color:#fff; font-weight:bold; padding:0 10px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.public_visual_cont:nth-child(2) span img{width:42px; height:42px; position:absolute; top:65px; left:44%;}